[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EBusError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Bus error exception

## Declaration

Source position: sysutilh.inc line 171

`type EBusError = class(EAccessViolation) ;`

## Inheritance

`EBusError` |  | Bus error exception
`EAccessViolation` |  | Access Violation error
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EBusError is raised in case of a bus error.

Documentation generated on: Feb 26 2014